* { margin:0; padding:0 ; }
body{background:url(img/1.jpg) no-repeat; background-color:#7C9C5D;font-family:Tahoma, Verdana, Arial, serif;}
a {color: #B02316; text-decoration: underline;}
a:hover {color: #4C1528;}



.all{ 
width:939px;
margin:0 auto;
}





.lo{
width:939px; 
height:45px;


}

.lo1{
background:url(img/1.png) no-repeat;
width:939px; 


}




.menu{
background:url(img/5.jpg) no-repeat;
height:25px;

width:939px;
}

.menu ul li.cat{
margin:0;
padding:0; 
display:block;
float:left; 
line-height:25px;
}
.menu ul li a{
color:#fff;
font-size:85%;
text-decoration:none;
display:block;
padding:0px 15px; 
border-right:1px solid #fff;

}
.menu ul li a:hover{
background:#F9F4E1;

color:#000;
}



.fon { 
	width:939px; 
	overflow: hidden; 
	} 
	.leftColumn { 
	width:689px; 
	
	float: left;
	background-color:#6A8EA7;
	 
	
	padding-bottom: 20000px; 
	margin-bottom: -20000px; 
	} 
	

 
	.rightColumn { 
	width:250px; 
	float: left; 
	background:#709AAF;
	padding-bottom: 20000px; 
	margin-bottom: -20000px; 
} 


.foote1 {

width:939px; 
background:url(img/3.jpg);
height:8px;
float:left;

}

.rik{
	background:url(img/4.jpg);

padding:10px 0px 10px 10px;
float:left;
width:679px;
}


p{
margin-top:10px;
font-size:84%;
color:#000;
}

.cvet{
margin-top:10px;
font-size:84%;
color:#fff;
}

h1{ 
font-size:100%;

padding:5px 0 0 0;
text-align:center;
color:#AE0A25;
}

h2{ 
font-size:150%;
padding:5px 0 0 10px;
color:#D6AD63;
}






.otstyp{
background:#99B4C2;
padding:0px 10px 10px 10px;
margin:0 10px ;

float:left;
width:660px;
}

.otstyp3{

background-color:#fff;
padding:0px 0px 10px 10px;
margin:0 10px ;

float:left;
width:670px;
}

.otstyp1{
float:left;
width:240px;

}



.otstyp img.float {
float:left; 
margin:10px 10px 10px 0;
}
.otstyp img.floa {
float: right; 
margin:10px 10px 10px 0;}

.otstyp span{
color:#ff0000;
}

.otstyp img.f {
float:left; 
margin:5px 10px 10px 0;
}


.reklama{
padding:10px 0 0 5px;
background:url(img/8.jpg);


}
.reklama1{
padding:10px 0 0 5px;
background:url(img/8.jpg);


height:100px;

}
.reklama2{
padding:10px 0 0 5px;
background:url(img/8.jpg);



}



.reklama3{
padding:10px 0 0 5px;
background:url(img/8.jpg);


}





















	
			
			
			

			















